.u-section-1 {
  background-image: url("images/Hike_3.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 812px;
}

.u-section-1 .u-text-1 {
  font-weight: 900;
  font-size: 6rem;
  text-transform: none;
  width: 812px;
  text-shadow: 15px 7px 16px rgba(0,0,0,0.85);
  animation-duration: 1000ms;
  line-height: 1.1;
  margin: 121px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  letter-spacing: 0px;
  text-transform: none;
  font-size: 2.25rem;
  width: 812px;
  margin: 339px auto 0;
}

.u-section-1 .u-text-3 {
  margin: 20px 164px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 0px;
  border-style: none;
  font-weight: 700;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 {
    min-height: 670px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 670px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 294px;
    margin-right: 294px;
  }

  .u-section-1 .u-text-3 {
    width: 812px;
    margin-left: 294px;
    margin-right: 294px;
  }

  .u-section-1 .u-btn-1 {
    padding: 10px 63px 10px 62px;
  }
}

@media (max-width: 991px) {
  .u-section-1 {
    min-height: 513px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 513px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 {
    min-height: 385px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 {
    min-height: 114px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 752px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 112px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    width: 340px;
    margin-top: 265px;
  }

  .u-section-1 .u-text-3 {
    width: 340px;
  }
}.u-section-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("images/EKeKNJQWkAAeVUr.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 703px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  text-shadow: 2px 0 8px rgba(128,128,128,1);
  margin: 125px 846px 0 0;
}

.u-section-2 .u-text-2 {
  line-height: 2;
  font-size: 1.25rem;
  font-weight: 700;
  text-shadow: 5px 3px 8px rgba(51,51,51,1);
  width: 878px;
  margin: 20px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 646px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 262px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 704px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 159px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 89px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 528px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 332px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }
}.u-section-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("images/pob-news-NCTech-web-052018.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 807px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: auto;
  width: 1120px;
  margin: 60px auto 60px 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  grid-gap: 10px 10px;
  min-height: 607px;
}

.u-section-3 .u-list-item-1 {
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 15px;
}

.u-section-3 .u-image-1 {
  width: 306px;
  height: 347px;
  animation-duration: 1000ms;
  margin: 0 auto;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  letter-spacing: 0px;
  font-size: 2.25rem;
  text-transform: none;
  margin: 38px 101px 0 15px;
}

.u-section-3 .u-text-2 {
  margin: 15px 0 0 21px;
}

.u-section-3 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  border-style: none;
  margin: 49px 15px 0 auto;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 15px;
}

.u-section-3 .u-image-2 {
  width: 306px;
  height: 347px;
  animation-duration: 1000ms;
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  letter-spacing: 0px;
  font-size: 2.25rem;
  text-transform: none;
  margin: 38px 101px 0 15px;
}

.u-section-3 .u-text-4 {
  margin: 15px 0 0 21px;
}

.u-section-3 .u-btn-2 {
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  border-style: none;
  margin: 49px 15px 0 auto;
}

.u-section-3 .u-list-item-3 {
  background-position: 50% 0.9%;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 15px;
}

.u-section-3 .u-image-3 {
  object-position: 50% 0.9%;
  width: 306px;
  height: 347px;
  animation-duration: 1000ms;
  margin: 0 auto;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  letter-spacing: 0px;
  font-size: 2.25rem;
  text-transform: none;
  margin: 38px 101px 0 15px;
}

.u-section-3 .u-text-6 {
  margin: 15px 0 0 21px;
}

.u-section-3 .u-btn-3 {
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  border-style: none;
  margin: 49px 15px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 559px;
  }

  .u-section-3 .u-list-1 {
    width: 940px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    color: rgb(192, 192, 192) !important;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
  }

  .u-section-3 .u-btn-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
  }

  .u-section-3 .u-btn-3 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1209px;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-list-1 {
    width: 340px;
  }
}.u-section-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("images/ISTAR-PULSAR-PLUS.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 864px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 60px 397px 0 0;
}

.u-section-4 .u-list-1 {
  width: 723px;
  margin: 32px auto 31px 52px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 20px 20px;
  min-height: 640px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: -64px auto 0 94px;
}

.u-section-4 .u-text-3 {
  font-size: 1.125rem;
  margin: 13px 0 0 94px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: -64px auto 0 94px;
}

.u-section-4 .u-text-5 {
  font-size: 1.125rem;
  margin: 13px 0 0 94px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: -64px auto 0 94px;
}

.u-section-4 .u-text-7 {
  font-size: 1.125rem;
  margin: 13px 0 0 94px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 717px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-right: 205px;
  }

  .u-section-4 .u-list-1 {
    width: 713px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 789px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 184px;
  }

  .u-section-4 .u-list-1 {
    width: 618px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 4px;
  }

  .u-section-4 .u-list-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 914px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
    margin-right: 0;
  }

  .u-section-4 .u-list-1 {
    width: 340px;
  }
}.u-section-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("images/pexels-photo-2909067.jpeg");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 277px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 271px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-icon-1 {
  height: 112px;
  width: 115px;
  margin: 25px auto 0;
}

.u-section-5 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: -95px 30px 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  font-style: normal;
  margin: 50px 0 0 18px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 271px;
  background-position: 0% 0%;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-icon-2 {
  height: 112px;
  width: 115px;
  margin: 25px auto 0;
}

.u-section-5 .u-text-3 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: -95px 30px 0;
}

.u-section-5 .u-text-4 {
  font-size: 1.125rem;
  font-style: normal;
  margin: 50px 9px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 191px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-icon-1 {
    position: relative;
  }

  .u-section-5 .u-text-1 {
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-5 .u-text-2 {
    position: relative;
    width: 171px;
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-icon-2 {
    position: relative;
  }

  .u-section-5 .u-text-3 {
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-5 .u-text-4 {
    position: relative;
    width: 171px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 146px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-5 .u-text-2 {
    width: 131px;
  }

  .u-section-5 .u-icon-2 {
    margin-left: 93px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-5 .u-text-4 {
    width: 131px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-5 .u-text-2 {
    width: 123px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-icon-2 {
    margin-top: 22px;
    margin-left: auto;
  }

  .u-section-5 .u-text-3 {
    margin-top: -92px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-5 .u-text-4 {
    width: 123px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }
}.u-section-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("images/pulsar-hero-flip-414x576.png");
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 697px;
}

.u-section-6 .u-slider-1 {
  margin-top: 63px;
  margin-bottom: 60px;
  min-height: 574px;
}

.u-section-6 .u-carousel-indicators-1 {
  position: absolute;
  left: auto;
  top: -46px;
  right: 36px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 110px;
}

.u-section-6 .u-group-1 {
  width: 900px;
  min-height: 292px;
  margin: 0 0 0 auto;
}

.u-section-6 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 61px 144px 0 347px;
}

.u-section-6 .u-text-2 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 19px 0 0 347px;
}

.u-section-6 .u-image-1 {
  width: 292px;
  background-image: url("images/ht_image_node25.png");
  background-position: 50% 50%;
  left: 0;
  right: auto;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 130px;
}

.u-section-6 .u-group-2 {
  min-height: 322px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-group-3 {
  min-height: 321px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-5 {
  padding-bottom: 30px;
}

.u-section-6 .u-image-2 {
  width: 292px;
  height: 292px;
  background-image: url("images/Construcion.jpg");
  background-position: 50% 50%;
  margin: 21px auto 0 0;
}

.u-section-6 .u-text-3 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: -269px 33px 0 350px;
}

.u-section-6 .u-text-4 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 12px 0 0 350px;
}

.u-section-6 .u-container-layout-6 {
  padding: 30px 50px;
}

.u-section-6 .u-group-4 {
  min-height: 329px;
  width: 880px;
  margin: 0 auto;
}

.u-section-6 .u-container-layout-7 {
  padding-bottom: 18px;
  padding-top: 0;
}

.u-section-6 .u-image-3 {
  width: 292px;
  height: 292px;
  background-image: url("images/disaster.jpg");
  background-position: 50% 50%;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-5 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: -222px 0 0 325px;
}

.u-section-6 .u-text-6 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 0 0 0 325px;
}

.u-section-6 .u-group-5 {
  width: 880px;
  min-height: 292px;
  margin: -221px 0 0;
}

.u-section-6 .u-container-layout-9 {
  padding: 30px 50px;
}

.u-section-6 .u-group-6 {
  width: 880px;
  min-height: 406px;
  margin: 0 auto;
}

.u-section-6 .u-image-4 {
  width: 292px;
  height: 292px;
  background-image: url("images/infra.jpg");
  background-position: 50% 50%;
  margin: 57px auto 0 14px;
}

.u-section-6 .u-text-7 {
  font-size: 2.25rem;
  margin: -228px 62px 0 359px;
}

.u-section-6 .u-text-8 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 12px 24px 0 359px;
}

.u-section-6 .u-container-layout-11 {
  padding: 30px 50px;
}

.u-section-6 .u-group-7 {
  width: 880px;
  min-height: 350px;
  margin: 0 auto;
}

.u-section-6 .u-container-layout-12 {
  padding-bottom: 0;
  padding-top: 0;
}

.u-section-6 .u-group-8 {
  width: 849px;
  min-height: 322px;
  margin: 28px auto 0;
}

.u-section-6 .u-container-layout-13 {
  padding-bottom: 0;
}

.u-section-6 .u-image-5 {
  width: 292px;
  height: 292px;
  background-image: url("images/landuse.jpg");
  background-position: 50% 50%;
  margin: 0 auto 0 19px;
}

.u-section-6 .u-text-9 {
  font-size: 2.25rem;
  margin: -211px 19px 0 406px;
}

.u-section-6 .u-text-10 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 15px 19px 81px 398px;
}

.u-section-6 .u-carousel-control-1 {
  width: 65px;
  height: 65px;
  background-image: none;
}

.u-section-6 .u-carousel-control-2 {
  width: 65px;
  height: 65px;
  background-image: none;
  left: auto;
  position: absolute;
  right: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 575px;
  }

  .u-section-6 .u-slider-1 {
    height: auto;
  }

  .u-section-6 .u-carousel-indicators-1 {
    bottom: -59px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 100px;
    padding-right: 100px;
  }

  .u-section-6 .u-group-1 {
    width: 720px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 54px;
    margin-left: 278px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 278px;
  }

  .u-section-6 .u-image-1 {
    width: auto;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 100px;
    padding-right: 100px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
    margin-left: 183px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 42px;
    margin-left: 270px;
  }

  .u-section-6 .u-group-4 {
    width: 840px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 305px;
  }

  .u-section-6 .u-text-6 {
    margin-left: 305px;
  }

  .u-section-6 .u-group-5 {
    width: 840px;
  }

  .u-section-6 .u-group-6 {
    width: 840px;
  }

  .u-section-6 .u-text-7 {
    margin-right: 42px;
    margin-left: 332px;
  }

  .u-section-6 .u-text-8 {
    margin-right: 4px;
    margin-left: 332px;
  }

  .u-section-6 .u-group-7 {
    width: 840px;
  }

  .u-section-6 .u-group-8 {
    width: 840px;
  }

  .u-section-6 .u-text-9 {
    margin-right: 15px;
    margin-left: 355px;
  }

  .u-section-6 .u-text-10 {
    margin-right: 53px;
    margin-left: 393px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 85px;
    padding-right: 85px;
  }

  .u-section-6 .u-group-1 {
    width: 660px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 24px;
    margin-left: 255px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 255px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 85px;
    padding-right: 85px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 163px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 262px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-group-4 {
    width: 660px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 125px;
  }

  .u-section-6 .u-text-6 {
    margin-left: 125px;
  }

  .u-section-6 .u-group-5 {
    width: 660px;
  }

  .u-section-6 .u-container-layout-9 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-group-6 {
    width: 660px;
  }

  .u-section-6 .u-text-7 {
    margin-right: 0;
    margin-left: 261px;
  }

  .u-section-6 .u-text-8 {
    margin-right: 0;
    margin-left: 261px;
  }

  .u-section-6 .u-container-layout-11 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-group-7 {
    width: 660px;
  }

  .u-section-6 .u-group-8 {
    width: 660px;
  }

  .u-section-6 .u-text-9 {
    margin-right: 0;
    margin-left: 279px;
  }

  .u-section-6 .u-text-10 {
    margin-right: 0;
    margin-left: 279px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-group-1 {
    width: 520px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
    margin-left: 201px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 201px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 23px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 206px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-group-4 {
    width: 520px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 0;
  }

  .u-section-6 .u-text-6 {
    margin-left: 0;
  }

  .u-section-6 .u-group-5 {
    width: 520px;
  }

  .u-section-6 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-group-6 {
    width: 520px;
  }

  .u-section-6 .u-text-7 {
    margin-left: 206px;
  }

  .u-section-6 .u-text-8 {
    margin-left: 206px;
  }

  .u-section-6 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-group-7 {
    width: 520px;
  }

  .u-section-6 .u-group-8 {
    width: 520px;
  }

  .u-section-6 .u-text-9 {
    margin-left: 220px;
  }

  .u-section-6 .u-text-10 {
    margin-left: 220px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 208px;
  }

  .u-section-6 .u-group-1 {
    width: 320px;
    min-height: 630px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 124px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 124px;
  }

  .u-section-6 .u-group-3 {
    min-height: 617px;
  }

  .u-section-6 .u-image-2 {
    margin-top: 163px;
    margin-left: auto;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.5rem;
    margin-top: -410px;
    margin-left: 0;
  }

  .u-section-6 .u-text-4 {
    margin-left: 127px;
  }

  .u-section-6 .u-group-4 {
    width: 320px;
  }

  .u-section-6 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-group-5 {
    width: 320px;
  }

  .u-section-6 .u-group-6 {
    width: 320px;
  }

  .u-section-6 .u-text-7 {
    font-size: 1.5rem;
    margin-left: 127px;
  }

  .u-section-6 .u-text-8 {
    margin-left: 127px;
  }

  .u-section-6 .u-group-7 {
    width: 320px;
  }

  .u-section-6 .u-group-8 {
    width: 320px;
    min-height: 310px;
  }

  .u-section-6 .u-image-5 {
    margin-top: 4px;
    margin-left: auto;
  }

  .u-section-6 .u-text-9 {
    font-size: 1.5rem;
    margin-top: -238px;
    margin-left: 135px;
  }

  .u-section-6 .u-text-10 {
    margin-left: 135px;
  }
}.u-section-7 {
  background-image: url("images/iSTARpulsar-PR-alt-web.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 578px;
}

.u-section-7 .u-text-1 {
  font-size: 4.5rem;
  font-family: Roboto, sans-serif;
  font-weight: 700;
  width: 439px;
  animation-duration: 1000ms;
  text-shadow: 2px -2px 8px rgba(128,128,128,1);
  margin: 160px auto 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.125rem;
  text-shadow: 4px 4px 10px rgba(26,26,26,1);
  margin: 20px 49px 0;
}

.u-section-7 .u-form-1 {
  height: 111px;
  width: 570px;
  margin: 32px auto 60px;
}

.u-section-7 .u-form-group-1 {
  width: 100%;
}

.u-section-7 .u-input-1 {
  background-image: none;
}

.u-section-7 .u-form-group-2 {
  width: 100%;
}

.u-section-7 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 477px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 365px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 274px;
  }

  .u-section-7 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-7 .u-text-1 {
    font-size: 3rem;
    width: auto;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-form-1 {
    width: 340px;
  }
}